@import '../../../assets/styles/variables.scss';

.ch-container{
  position: relative;

  & h5 {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 20px;
    margin-left: 50px;
  }

  & .ch-background-trans {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: $header_background;
    opacity: 0.7;
    z-index: 0
  }

  & .profile-container {
    position: relative;
    padding: 10px;
    z-index: 1;

    & .date-container {

      & span {
        font-weight: 600;
        margin-left: 10px;
      }
    }
  }
}
